.godigital-hero-section, .techup-hero-section {
    height: 350px;
    margin-bottom: 10px;
  }
  
  .godigital-hero-wrapper {
    height: 350px;
    position: relative;
  }
  
  .godigital-hero-background {
    background-image: url("../images/request-a-demo-image.jpg");
    height: 350px;
    background-position: 50% 40%;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    top: -15px;
  }
  
  .hero-background::before {
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
  }
  
  .hero-header {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 100;
    color: white;
    text-align: center;
  }
  
  .hero-subtitle-1 {
    font-size: 28px;
    font-weight: 400;
    margin: 10px auto;
    font-family: var(--lato);
  }
  
  .hero-subtitle-2 {
    font-size: 22px;
    font-weight: 400;
    margin: 10px auto;
    font-family: var(--lato);
  }
  
  .hero-title-white {
    font-size: 48px;
    font-weight: 500;
    font-family: var(--lato);
  }
  
  .hero-title-yellow {
    font-size: 48px;
    margin-left: 10px;
    color: #f2b155;
    font-weight: 500;
    font-family: var(--lato);
  }
  
  .main-section {
    margin-bottom: 10px;
    padding: 10px 10px 30px 10px;
    display: flex;
    justify-content: center;
    border-bottom: solid 1px var(--gray);
  }
  
  .main-contents-column {
    max-width: 720px;
    width: 45%;
    padding-right: 20px;
    margin-bottom: 20px;
  }
  
  .main-contents-title {
    font-size: 25px;
    font-weight: 800;
  }
  
  .main-contents-subtitle {
    font-size: 18px;
    font-weight: 600;
  }
  
  .main-contents-para {
    font-size: 18px;
    margin-bottom: 30px;
  }
  
  .main-contents-para-inline {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  .main-contents-list {
    font-size: 18px;
    margin-bottom: 30px;
  }
  
  .main-contents-list-item {
    font-size: 18px;
    list-style-type: disc;
    font-weight: 400;
  }
  
  .main-contents-list-item-bold {
    font-size: 18px;
    list-style-type: disc;
    font-weight: 600;
  }
  
  .main-form-column {
    padding: 20px;
    text-align: center;
  }
  
  .button {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    padding: 10px;
    max-width: 450px;
  }
  
  @media (min-width: 320px) and (max-width: 1190px) {
    .godigital-hero-section, .techup-hero-section {
      height: 240px;
    }
  
    .hero-wrapper {
      height: 240px;
    }
  
    .hero-background {
      height: 240px;
      top: -40px;
    }
  
    .hero-header {
      width: 95%;
    }
  
    .hero-subtitle-1 {
      font-size: 18px;
    }
  
    .hero-subtitle-2 {
      font-size: 18px;
    }
  
    .hero-title-white {
      font-size: 32px;
    }
  
    .hero-title-yellow {
      font-size: 32px;
      margin-left: 5px;
    }
  
    .main-section {
      flex-direction: column;
      align-items: center;
      padding: 0px 10px 50px;
    }
  
    .main-contents-column {
      width: 90%;
      padding: 0px 0px 20px;
    }
  
    .main-form-column {
      padding: 0;
      width: 90%;
    }
  }
  

  /*techup related*/
  .techup-hero-background {
    background-image: url("../images/dmi-header.jpg");
    height: 350px;
    background-position: 50% 22%;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    top: -15px;
  }

  .main-contents-para-before {
    font-size: 18px;
    display: inline;
  }
  
  .main-contents-para-span {
    font-size: 18px;
    display: inline;
    padding: 0 5px;
    font-weight: 600;
  }
  
  .main-contents-para-after {
    font-size: 18px;
    display: inline;
  }

.spacer {
  margin: 0;
  padding: 0;
  height: 30px;
}

.eligibility-contents {
  margin-bottom: 30px;
}